include:
  - project: 'agrozyme-docker/docker-buildx-qemu'
    ref: master
    file: '/.gitlab/ci_templates/single/docker-buildx.docker-hub.yml'
    # file: '/.gitlab/ci_templates/single/docker-buildx.gitlab.yml'

build:
  image: docker

deploy:
  image: docker.io/agrozyme/docker-buildx-qemu:master
  # image: '${CI_REGISTRY_IMAGE}:master'
  variables:
    DOCKER_PLATFORM: 'linux/amd64,linux/arm64,linux/arm/v7,linux/arm/v6,linux/ppc64le,linux/s390x'
